<bugID>1326937<Summary>Load new console frontend in an xhtml document instead of xul</Summary><Description>&gt;&gt;&gt;   My Info:   Win7_64, Nightly 52, 32bit, ID 20161001030430 (2016-10-01)
STR_1:
1. Open https://www.mozilla.org/en-US/firefox/nightly/firstrun/
2. Open devtools -&gt; debugger
3. Press Escape to open split console. Enable filter bar. Close split console
4. Open split console.

AR:
 I see all buttons briefly displayed vertically, one under another. After 0.1s they align horizontally
 If performed on a new profile, STR_1 will leave a blank space on the right side of console.
ER:
 All buttons should be immediately aligned horizontally, shouldn't twitch/blink. No scrollbar or
 free space on the right side of console. Yes, the blank space appears when scrollbar hides   v_v

This is regression from bug 1304178. Regression range:
&gt; https://hg.mozilla.org/integration/fx-team/pushloghtml?fromchange=37f78aca862224d7151c0fcae1ed8373fe11c83b&amp;tochange=a5510966f80b9b2f5abf59ab32cf4c92d66c60de</Description></bugID>